Bug 1007162 - [ja-JP][SAM Web GUI] Unlocalized Strings: System Default Custom Info & Sync default info to all systems
[ja-JP][SAM Web GUI] Unlocalized Strings: System Default Custom Info & Sync d...
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Katello Bug Bin
SAM QE List
:
Depends On:
Blocks: sam20-tracker
  Show dependency treegraph
 
Reported: 2013-09-11 23:59 EDT by Aiko
Modified: 2013-12-02 15:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 15:45:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System & systems (41.65 KB, image/png)
2013-09-12 00:01 EDT, Aiko
no flags Details

  None (edit)
Description Aiko 2013-09-11 23:59:18 EDT
Filed from caserun (INSERT URL HERE)

https://hp-dl380pgen8-02-vm-13.lab.bos.redhat.com/sam/organizations#/!=&panel=organization_ACME_Corporation&panelpage=system

Version-Release number of selected component (if applicable):
SAM-1.3.0-RHEL-6-20130829.1
SAM 1.3

Steps to Reproduce: 

1. Move cursor over the Administer menu at the top right corner 
2. Click on Organizations.
3. Check the Default Custom Info tab.
4. Move cursor over the Default Custom Info tab and click&check System Default Custom Info.


Actual results: 
#FIXME

"System" which are part of strings "System Default Custom Info" is left in English.
"systems" which are part of strings "Sync default info to all systems" is left in English.  

Expected results:
"System" and "systems" should be localized to "システム".


Please see the attached screenshot for details.
Comment 1 Aiko 2013-09-12 00:01:39 EDT
Created attachment 796610 [details]
System & systems
Comment 2 Bryan Kearney 2013-12-02 15:45:11 EST
The move to Foreman and the new UI invalidates all previous localization testing. We will need to do a full pass through the UI again.

Note You need to log in before you can comment on or make changes to this bug.